@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Kraptor 1.0.2
REM Configuration: online/browser
REM 
config -set "cpu cycles=fixed 18500"
config -set joystick joysticktype=none
config -set render aspect=true
cd KRAPTOR
loadfix -24
kraptor.exe -safe -autoscreen
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set joystick joysticktype=auto
cls
echo Thank you for playing Kraptor!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on